@charset "utf-8";
/* CSS Document */
html{background:#FFF;}
body{font-size:14px;color: #323232;font-family:'Microsoft YaHei','微软雅黑',SimSun,'宋体','Lucida Grande', Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px;font-size: 100%; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;    width: auto;
    margin: 0 auto;}
fieldset,img{border:0;}
img,object{max-width:100%;height:auto;width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #4a4b4a;}
a:hover{color: #0659b0;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}

ul,ol,li{list-style:none outside none;}
.tc{text-align:center !important;}
.tl{text-align:left !important;}
.tr{text-align:right !important;}
.fwn{font-weight:normal;}
.fwb{font-weight:bold;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;font-size:100%;}
input,select,textarea,button {vertical-align:middle}
.textoverflow{ white-space:nowrap; overflow:hidden;text-overflow: ellipsis;}
.underline:hover{text-decoration:underline;}
.distable{display: table;}
.distr{display:table-row;}
.distd{display:table-cell;}

/*基础样式*/
.clearFix{*zoom:1;clear:both;}
.clearFix:after{content: '';display: block;clear:both;}
.clear{width: 100%;overflow:hidden;}
.fs40{font-size: 40px;}
.fs36{font-size: 36px;}
.fs32{font-size: 32px;}
.fs30{font-size: 30px;}
.fs24{font-size: 24px;}
.fs22{font-size: 22px;}
.fs20{font-size: 20px;}
.fs19{font-size: 19px;}
.fs18{font-size: 18px;}
.fs17{font-size: 17px;}
.fs16{font-size: 16px;}
.fs15{font-size: 15px;}
.fs14{font-size: 14px;}
.fs13{font-size: 13px;}
.fs12{font-size: 12px;}
@media screen  and (max-width:1220px){
	.fs40{font-size: 32px;}
	.fs36{font-size: 28px;}
	.fs32{font-size: 26px;}
	.fs30{font-size: 25px;}
	.fs24{font-size: 22px;}
	.fs22{font-size: 20px;}
	.fs20,.fs19{font-size: 18px;}
	.fs17{font-size: 16px;}
}
@media screen  and (max-width:992px){
	.fs40{font-size: 28px;}
	.fs36{font-size: 24px;}
	.fs30,.fs32{font-size: 22px;}
	.fs24{font-size: 20px;}
	.fs22{font-size: 18px;}
	.fs18{font-size: 16px;}
	.fs16,.fs17{font-size: 15px;}
	.fs14,.fs15{font-size: 13px;}
}
@media screen  and (max-width:767px){
	.fs40{font-size: 24px;}
	.fs36{font-size: 20px;}
	.fs30,.fs32{font-size: 19px;}
	.fs24{font-size: 18px;}
	.fs22,.fs20{font-size: 16px;}
	.fs18,.fs19{font-size: 15px;}
	.fs16,.fs17{font-size: 14px;}
	.fs14,.fs13,.fs15{font-size: 12px;}
}

.ul-inline{font-size: 0;}
.ul-inline li{display: inline-block;*display: inline;*zoom:1;font-size: 14px;vertical-align: top;}
.ul-inline li a{display: block;}
.title{display: block;overflow: hidden;text-overflow: ellipsis;}
.info{display: block;overflow: hidden;text-overflow: ellipsis;}
.img{display: block;overflow: hidden;width: 100%;height: 0;}
.img_centered{display: block;overflow: hidden;width: 100%;height: 0;position: relative;}
.img img{width: 100%;display: block;transition: all ease-in 0.2s;-ms-transition: all ease-in 0.2s;-moz-transition: all ease-in 0.2s;-webkit-transition: all ease-in 0.2s;-o-transition: all ease-in 0.2s;}
.img_centered img{    width: 37px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-height: 100%;width: 37px;margin: auto;}
.img img:hover{transform: scale(1.05);-ms-transform: scale(1.05);-moz-transform: scale(1.05);-webkit-transform: scale(1.05);-o-transform: scale(1.05);}
/* .time{font-family: 'Arial';} */
.clear{clear:both;}
.rightDate{float: right;}

.lf{float: left;}
.rt{float: right;}
@media screen  and (max-width:768px){
	.lf,.rt{float: none;clear: both;}
}

.row{width: 1500px;margin:0px auto;*width: 1200px;}
@media screen  and (max-width:1386px){
	.row{width: 1000px;}
}
@media screen  and (max-width:1040px){
	.row{width: auto;padding-left:20px !important;padding-right:20px !important;}
}
@media screen  and (max-width:992px){
	.row{overflow: hidden;}
}
@media screen  and (max-width:480px){
	.row{padding-left:10px !important;padding-right:10px !important;}
}

/* 低版本浏览器 */
.ie_bg{width:100%;height:100%;position:fixed;top:0;left:0;background-color:#000;opacity:0.85;filter:alpha(opacity=85);z-index:99998;}
.ie9tips{width:400px;height:300px;position:fixed;top:50%;left:50%;margin:-150px 0 0 -200px;line-height: 1.8;color:#fff;z-index:99999;text-align:center;}
.ie9tips a{color:red;} 
.ie9tips img{display:block;margin:0 auto;opactiy:0.9;filter:alpha(opacity=90);} 
.ie9tips p{padding-top:10px;color: #fff;font-size: 16px;}

/*组件*/

/*flexslider start*/
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.flex-direction-nav {*height: 0;}
.flex-direction-nav a {text-decoration:none;display: block;width: 100px;height: 100px;position: absolute;margin-top: -30px;top: 50%;z-index: 2;overflow: hidden;cursor: pointer;text-indent:-999em;opacity: 0.7;}
.flex-direction-nav .flex-prev{left: 50px;background: url(../images/banner_prev.png) center no-repeat;background-size: 100% 100% !important;}
.flex-direction-nav .flex-next{right: 50px;background: url(../images/banner_next.png) center no-repeat;background-size: 100% 100% !important;}
.flexslider:hover .flex-prev{opacity: 1;}
.flexslider:hover .flex-next{opacity: 1;}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); }

.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd;}
.flex-pauseplay a:before { font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align: center;z-index: 2;}
.flex-control-nav li{margin: 0 8px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 12px; height: 12px; display: block; background: #fff;cursor: pointer; text-indent: -9999px; border-radius: 6px; }
.flex-control-paging li a:hover { background: #000; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; }
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; }
/*flexslider end*/
.sub_list02 .title:nth-child(1) a{
border-radius:inherit;
border:none;
box-shadow:none;
margin:0;
padding:0;
}
.newstyle {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    padding: 12px 14px 13px 17px;
    box-shadow: 3px 3px 7px rgb(160 177 226 / 18%);
  transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
    margin-left: 5%;
    width: 80%;
}
.newstyle a {
color: #666;
}
.newstyle:hover {
transform: translateY(-8px);
}
.newstyle:hover a {
transform: translateY(0px) !important;

color:#4a4b4a;
}